.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-814ad1d5-2317-f227-ec4f-e26e055d7058 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-814ad1d5-2317-f227-ec4f-e26e055d7058) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-81f48fbb-67c2-dcc2-671e-2eea3ee8b9dd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-81f48fbb-67c2-dcc2-671e-2eea3ee8b9dd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0372c106-2083-b268-6410-31899f69af88 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0372c106-2083-b268-6410-31899f69af88) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1bc33fa6-6d94-cc98-8ee9-0d544a77b478 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1bc33fa6-6d94-cc98-8ee9-0d544a77b478) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-be218260-4ae6-abf3-fe58-87c6b266f128 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-be218260-4ae6-abf3-fe58-87c6b266f128) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
